c
c#######################################################################
c
c     Include file 'phycst.inc' for ARPS 3.0
c
c     This file initializes values of some physical constants
c     that remain unchanged throughout a model run
c
c#######################################################################
c
c     AUTHER: Ming Xue
c     10/01/1991
c
c     MODIFICATION HISTORY:
c
c#######################################################################
c
      real rd        ! Gas constant for dry air  (kg/(m s**2)).
      parameter( rd     = 287.0 )

      real rv        ! Gas constant for water vapor  (kg/(m s**2)). 
      parameter( rv     = 461.0 )

      real cv        ! Specific heat of dry air at constant volume 
			   ! (kg/(m s**2)).
      parameter( cv     = 717.0 )

      real cp        ! Specific heat of dry air at constant pressure
			   ! (kg/(m s**2)).
      parameter( cp     = 1004.0 )

      real cpdcv     ! gamma = cp/cv used in sound wave speed formula 
      parameter( cpdcv  = cp/cv )

      real rddcp   
      parameter( rddcp  = rd/cp )

      real rvdrd    
      parameter( rvdrd  = rv/rd )

      real lathv     ! Latent heat of vaporization at 0 degree Celsius
			   ! (kg/(m s**2)).
      parameter( lathv  = 2.500780e6 )

      real lathf     ! Latent heat of fusion at 0 degree Celsius
			   ! (kg/(m s**2)).
      parameter( lathf  = 3.4e5 )

      real g         ! Acceleration due to gravity at surface of earth.
			   ! (m/(s**2))
      parameter( g      = 9.8 )     

      real p0        ! A surface reference pressure, 100000 Pascal. 
      parameter( p0     = 1.0e5 )

      real omega     ! The angular velocity of earth rotation (1/s)
      parameter( omega=7.292e-5)

